Protection against Print Spooler Remote Code Execution?

Hi! My company is a new customer.

Just wondered, do F-secure protect against CVE-2021-34527 - Security Update Guide - Microsoft - Windows Print Spooler Remote Code Execution Vulnerability ? Or do we still need to check our clients?

Accepted Answer

  • jameschjamesch Posts: 255 Moderator
    Accepted Answer

    Hi,

    Regarding PrintNightmare (CVE-2021-34527) vulnerability - If any attacker would try to exploit this vulnerability, the DeepGuard feature present in all F-Secure endpoint products blocks this suspicious behaviour with the detection Exploit:W32/SpoolSVLaunch.A!DeepGuard. 

    halono

Answers

Sign In or Register to comment.